## marquee-plugins 0.4

=== debian/changelog ===
marquee-plugins (0.4) gutsy; urgency=low

  [ Bob Spencer ]
  * Bumping the version to get a new build and update changelog

  [ Matthew Garrett ]
  * Remove conffile fiddling
  * Upload to Ubuntu

 -- Matthew Garrett <mjg59@srcf.ucam.org>  Mon, 15 Oct 2007 05:08:20 +0100

marquee-plugins (0.3) gaston; urgency=low

  [ Bob Spencer ]
  * Updated with new graphics from Jason
  * Added isascii check for graphics.  Added -Werror flag. Added _XOPEN_SOURCE 600
    so that ctype.h would compile

 -- Bob Spencer <bob.spencer@intel.com>  Wed, 10 Oct 2007 17:45:37 -0700

marquee-plugins (0.2-1ubuntu3) feisty; urgency=low

  [ Horace Li ]
  * show up last active window when showhome-plugin is clicked with desktop on-top.

 -- Horace Li <horace.li@intel.com>  Fri,  7 Sep 2007 16:51:46 +0800

marquee-plugins (0.2-1ubuntu2) gaston; urgency=low

  [ Horace Li ]
  * add a new plugin to show homescreen as a replacement of applications-menu.
  * re-design navigator next/prev buttons event handler. this is to fix moblin bug #12
  * fix the bug that window title name sometimes mismatched. moblin bug #51
  * re-config desktop.conf and marquee.conf to set proper position for statusbar and show up 
    'show homescreen' plugin.

 -- Horace Li <horace.li@intel.com>  Fri,  7 Sep 2007 16:51:46 +0800

marquee-plugins (0.2-1ubuntu1) gaston; urgency=low

  [ Horace Li ]
  * set nav next/prev button to switch running application instead of windows.

  [ Bob Spencer ]
  * Upated README
  * Changed error handling to not treat warnings as errors.  
    Temporary quick fix to get build to complete, build complains about isascii
 
 -- Bob Spencer <bob@bobuntu>  Thu, 30 Aug 2007 07:49:34 -0700

marquee-plugins (0.2) gutsy; urgency=low

  [ Horace Li ]
  * update application menu icon size and installation path.
  * update drop-down-menu-size width since increase application menu width from 52 pixels
    to 69 pixels.

  [ Tollef Fog Heen ]
  * Remove (s) from debian/copyright to shut up lintian.
  * Update description.
  * Remove duplicates from Depends, and get rid of obsolete libwnck build
    dependency.
  * Do make distclean, not just make clean to try to get rid of generated
    files in the source package.

 -- Tollef Fog Heen <tfheen@ubuntu.com>  Tue, 24 Jul 2007 16:35:38 +0200

marquee-plugins (0.1-1ubuntu8) feisty; urgency=low

  [ Rusty Lynch ]
  * Performed some basic code cleanup on the nav-prev-app plugin
    with no new functionality

  [ Horace Li ]
  * add COPYING and README, append Intel developers in AUTHORS

  [ Tollef Fog Heen ]
  * Remove useless README.Debian.
  * Remove shared library cruft from debian/rules.
  * Fix copyright to refer to /usr/share/common-licenses/LGPL-2.1

 -- Tollef Fog Heen <tfheen@ubuntu.com>  Fri, 20 Jul 2007 09:18:50 +0200

marquee-plugins (0.1-1ubuntu7) feisty; urgency=low

  * Enable nav buttons for "watchable" applications switching

 -- Horace Li <horace.li@intel.com>  Wed, 11 Jul 2007 17:04:28 +0800

marquee-plugins (0.1-1ubuntu6) feisty; urgency=low

  * Changed the clock format. Fixed reading from config so it would actually read more than one value
  * Changed drop down menu font, color, and made it work (not add new label each time clicked)

 -- Bob Spencer <bob@bobuntu>  Sun,  8 Jul 2007 00:42:46 -0700

marquee-plugins (0.1-1ubuntu5) feisty; urgency=low

  * Display close button only when there is active window on the screen

 -- Horace Li <horace.li@intel.com>  Fri,  6 Jul 2007 17:41:41 +0800

marquee-plugins (0.1-1ubuntu4) feisty; urgency=low

  * Added support to update Window titlename

 -- Horace Li <horace.li@intel.com>  Fri,  6 Jul 2007 16:55:59 +0800

marquee-plugins (0.1-1ubuntu3) gutsy; urgency=low

  * Added resize for screen so plugins will fill the space for 1024 and 800
    screens

 -- Bob Spencer <bob.spencer@intel.com>  Fri, 06 Jul 2007 08:28:48 +0000

marquee-plugins (0.1-1ubuntu2) gutsy; urgency=low

  * added dummy statusbar plugin.  Create /usr/shrae/applications/hildon-status-bar folder

 -- Bob Spencer <bob.spencer@intel.com>  Fri, 06 Jul 2007 08:09:09 +0000

marquee-plugins (0.1-1ubuntu1) gutsy; urgency=low

  * Plugins sized correctly for 800 width.  Also graphics added 

 -- Bob Spencer <bob.spencer@intel.com>  Fri, 06 Jul 2007 00:49:44 +0000

marquee-plugins (0.1-1) unstable; urgency=low

  * Initial checkin of Nokia example plugins 

 -- bspencer <bob.spencer@intel.com>  Mon, 02 Jul 2007 16:39:31 +0000
